CESA-2005:427 Moderate CentOS 3 i386 ethereal - security update
Posted on: 05/24/2005 03:59 PM

CentOS Errata and Security Advisory 2005:427

ethereal security update for CentOS 3 i386:
https://rhn.redhat.com/errata/RHSA-2005-427.html

The following updated file has been uploaded and is currently syncing to the mirrors:

i386:
updates/i386/RPMS/ethereal-0.10.11-1.EL3.1.i386.rpm
updates/i386/RPMS/ethereal-gnome-0.10.11-1.EL3.1.i386.rpm

source:
updates/SRPMS/ethereal-0.10.11-1.EL3.1.src.rpm

You may update your CentOS-3 i386 installations by running the command:

yum update ethereal\\*




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_2005427_moderate_centos_3_i386_ethereal__security_update.html)